---
title: Docker Scout billing
description: Learn how to buy Docker Scout and manage your subscription
keywords: payments, billing, subscription, scout
---

Docker Scout lets users secure their software supply chain and continuously observe and improve their security posture. Docker Scout is free for up to 3 repositories. You can buy Docker Scout Team or Docker Scout Business to turn on Docker Scout for additional repositories. See [Docker Scout subscription and features](../subscription/scout-details.md) to select the plan that works for you.

In this section, learn how to buy and manage a Docker Scout Team subscription for your personal account or for an organization. If you're an organization with multiple teams, a Docker Scout Business plan may be better. To buy Docker Scout Business, [contact sales](https://www.docker.com/products/docker-scout/#contact-sales).

> **Note**
>
> You need to be an owner to manage billing for an organization.
>

## Buy Docker Scout Team

1. Sign in to [Docker Scout](https://scout.docker.com/) with your Docker ID.
2. Select your personal account or organization namespace from the drop-down in the navigation menu on the left side of the screen.
3. Select **Settings**.
4. Select **Billing**.
5. The default plan is Docker Scout Free. Next to the plan name, select **Change plan**.
6. Select **Purchase Scout Team**.
7. Choose annual or monthly billing cycle, then select the number of Scout-enabled repositories you want from the repository quantity drop-down. You can select groups of five.
8. Select **Continue to payment**.
9. This redirects you to the payment processing page. Enter your email if this field isn't pre-populated. Then, enter your payment information.
10. Select **Subscribe**.

Subscribing redirects you back to the billing page in Docker Scout, where you can find your active Docker Scout plan. Once your purchase is complete, you receive a confirmation email and a copy of your invoice.

## Manage your subscription

To access your subscription details, sign in to [Docker Scout](https://scout.docker.com/) with your Docker ID. Select **Settings**, then **Billing** for your personal account or organization that's subscribed.

Here you can find:

- The type of billing cycle you have, annual or monthly
- How many repositories are Scout-enabled
- Your subscription renewal date

Renewals charge to the original credit card used to buy Docker Scout Team. Select the **Payment methods and billing history** link to update your payment information or view past invoices.

### Update number of repositories for your subscription

On a Docker Scout Team plan, you can add or remove the number of repositories associated with your subscription. The number of repositories you can add or remove are bundled in groups of five.

To add repositories:

1. Sign in to [Docker Scout](https://scout.docker.com/) with your Docker ID.
2. Select your personal account or organization namespace from the drop-down in the navigation menu on the left side of the screen.
3. Select **Settings**.
4. Select **Billing**.
5. Select **Add repositories**.
6. Select the number of repositories you want to add, then select **Purchase**.

This purchase charges your default payment method.

To remove repositories:

1. Sign in to [Docker Scout](https://scout.docker.com/) with your Docker ID.
2. Select your personal account or organization namespace from the drop-down in the navigation menu on the left side of the screen.
3. Select **Settings**.
4. Select **Billing**.
5. Select **Remove repositories**.
6. Select the number of repositories you want to remove, then select **Remove**.

The number of repositories updates on your next billing cycle.

> **Note**
>
> You can't add repositories while repository removal is pending. You can add repositories again during the next billing cycle.
>

### Downgrade your subscription

You can downgrade from Docker Scout Team or Docker Scout Business to a Docker Scout Free subscription at anytime before the renewal date. Your subscription features remain available until the end of your billing cycle.

> **Tip**
>
> To downgrade from Docker Scout Business to Docker Scout Team, [contact](https://hub.docker.com/support/contact) your account manager to cancel so you can start a Docker Scout Team subscription.
>
{ .tip }

1. Sign in to [Docker Scout](https://scout.docker.com/) with your Docker ID.
2. Select your personal account or organization namespace from the drop-down in the navigation menu on the left side of the screen.
3. Select **Settings**.
4. Select **Billing**.
5. Find your Docker Scout plan, then select **Change plan**.
6. On the Docker Scout Free card, select **Downgrade to this plan**, then review the warning message.
7. To confirm the downgrade, select **Continue to Downgrade**.

### Cancel your subscription downgrade

You can cancel a subscription downgrade at anytime before the end of the billing cycle. You can find this date in the details for your current plan.

1. Sign in to [Docker Scout](https://scout.docker.com/) with your Docker ID.
2. Select your personal account or organization namespace from the drop-down in the navigation menu on the left side of the screen.
3. Select **Settings**.
4. Select **Billing**.
5. Select **Cancel the downgrade** in the top-right corner of your billing details page.
